Subject: Ticket Assigned - tabby
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 31 May 2021 14:33:18 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  tabby sayooj                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  sayooj Bot:  Hi Sayooj ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  /startOver Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  /startOver Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  962315489 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  1 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Sayooj ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account. 2. Email customer care for a pick-up at [email-masked]   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0589277485            06:22 PM, 31st May                     sayooj                    ok           06:22 PM, 31st May                   Sohaib                   Hi  Sayooj ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           06:22 PM, 31st May                     sayooj                    tabby is not working for me           06:23 PM, 31st May                     sayooj                    why?           06:23 PM, 31st May                     sayooj                    i cant purchase using tabby           06:24 PM, 31st May                     sayooj                    is anybody there to respond???????????           06:24 PM, 31st May                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           06:24 PM, 31st May                     sayooj                    yes           06:24 PM, 31st May                   Sohaib                   We sincerely apologize for any inconvenience caused to you However we would like to inform you that due to some up-gradation in the system tabby payment method has been temporarily disabled. Our team is working on it to fix the issue at the earliest.           06:25 PM, 31st May                     sayooj                    when will it be fixed?           06:25 PM, 31st May                   Sohaib                   We will do our best to fix it very soon please allow us some time so we can be able to fix it optimally we appreciate your cooperation with us           06:27 PM, 31st May                   Sohaib                   Is there anything else I can help you with?           06:29 PM, 31st May                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:32 PM, 31st May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2649900